.Button {
  display: inline-block;
  padding: 1rem;
  margin: 1rem;
  border: none;
  border-radius: $border-radius-1;
  text-align: center;
  text-transform: capitalize;
  transform: translateY(0);
  transition: $main-transition-1 !important;

  &:hover {
    box-shadow: $basic-shadow-1;
    transform: translateY(-3px);
  }

  &:active {
    transform: translateY(-2px);
  }

  &:focus {
    outline: none;
  }

  &--lg {
    padding: 2rem;
  }
}
